﻿<ul>
<li><a href="https://minecraft.curseforge.com/mc-mods/240630">Just Enough Resources (JER) (by way2muchnoise)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/240633">Inventory Sorter (by cpw)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/253449">Hwyla (by TehNut)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/261251">Bad Wither No Cookie - Reloaded (by Kreezxil)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/271835">Thermal Cultivation (by TeamCoFH)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/301364">Gendustry JEI Addon (by ninjabrain1)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/248453">Shadowfacts' Forgelin (by ShadowfactsDev)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/298029">SimpleLogic Wires (by asiekierka)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/244559">Wireless Crafting Terminal (by TheRealp455w0rd)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/305830">Immersive Vehicles Trin Civil Pack V2 (Extended version) (by theoddlyseagull)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/69118">Morpheus (by Quetzi)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/254602">Tesla Core Lib (by face_of_cat)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/247921">ZeroCore (by ZeroNoRyouki)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/222880">Thermal Foundation (by TeamCoFH)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/298080">Amtrak+ [Immersive Railroading Pack] (by DarkRaidersMedia)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/270789">Redstone Flux (by TeamCoFH)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/69162">CoFH Core (by TeamCoFH)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/69163">Thermal Expansion (by TeamCoFH)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/226254">NuclearCraft (by tomdodd4598)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/274159">Immersive Tech (by FerroO2000)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/271384">CoFH World (by TeamCoFH)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/255232">p455w0rd's Library (by TheRealp455w0rd)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/250226">More Bees (by Tencao)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/260824">Wireless Redstone CBE (by covers1624)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/59751">Forestry (by _ForgeUser7678633)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/282001">CC: Tweaked (by SquidDev)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/225194">AE2 Stuff (by bdew)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/302627">MTS Heavy Industrial contentpack  (by adam_r_k)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/227443">Thermal Dynamics (by TeamCoFH)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/298187">Building Gadgets (by Direwolf20)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/314904">FTB Backups (by LatvianModder)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/223008">OpenComputers (by Sangar_)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/282613">Track API (by cam72cam)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/228027">BiblioCraft (by Nuchaz)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/309911">Immersive Vehicles Trin Part Pack (by theoddlyseagull)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/235279">Chisel (by tterrag1098)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/265917">JEI Integration (by SnowShock35)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/289316">SimpleLogic Gates (by asiekierka)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/231951">Immersive Engineering (by BluSunrize)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/224712">Wawla - What Are We Looking At (by DarkhaxDev)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/267602">ConnectedTexturesMod (by tterrag1098)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/239197">CraftTweaker (by Jaredlll08)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/313837">Chris' Collection of German Stuff (by chrissz)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/226406">Custom Main Menu (by Lumien231)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/266515">Industrial Foregoing (by Buuz135)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/250923">Fexcraft Common Library (by FEX___96)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/254268">Torchmaster (by xalcon)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/74924">Mantle (by mDiyo)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/229218">ExtraCells2 (by Destroyer7128)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/226447">Resource Loader (by Lumien231)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/70492">Gendustry (by bdew)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/70496">BdLib (by bdew)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/304440">Moonspire Metro & Municipal Pack for IV(MTS) (by aunuli)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/233148">FRSM - Fex's Random Stuff Mod (by FEX___96)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/268250">Immersive Petroleum (by Flaxbeard)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/253211">MTLib (by Jaredlll08)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/261019">WorldEditCUI Forge Edition 2 (by hexosse)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/300569">DiscordRichPresence (by ErdbeerbaerLP)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/292217">Transport Simulator - Official Vehicle Set (by don_bruce)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/277736">Immersive Railroading (by cam72cam)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/254346">Good Ol' Currency (by BeardlessBrady)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/237102">FTB Utilities (by LatvianModder)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/220954">ModTweaker (by Jaredlll08)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/238222">Just Enough Items (JEI) (by mezz)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/228756">Iron Chests (by ProgWML6)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/286703">Immersive Vehicles (Formerly Transport Simulator) (by don_bruce)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/291727">Just Enough Petroleum (by BordListian)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/232131">Default Options (by BlayTheNinth)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/291737">Thermal Innovation (by TeamCoFH)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/223794">Applied Energistics 2 (by AlgorithmX2)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/237167">FTB Library (by LatvianModder)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/228815">OpenModsLib (by OpenMods)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/228816">OpenBlocks (by OpenMods)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/70631">Redstone Arsenal (by TeamCoFH)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/284523">Charset Lib (by asiekierka)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/230497">Chameleon (by Texelsaur)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/223815">In-Game Wiki Mod (by minemaarten2)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/304024">AE2 Wireless Terminal Library (by TheRealp455w0rd)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/224375">Thut's Elevators (by Thutmose_III)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/305148">FriedrichLP's Modern Stock - IR Resourcepack (by Friedrich_LP)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/292897">UNU Civilian Vehicles [MTS/IV] [IR] (cars trucks planes trains) (by Dr_prof_Luigi)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/239431">MCMultiPart (by amadornes)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/283992">Immersive Cables (by SanAndreasP)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/60089">Mouse Tweaks (by YaLTeR)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/223852">Storage Drawers (by Texelsaur)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/302390">UNU Parts Pack [MTS] (by Dr_prof_Luigi)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/304062">IR British Steam Locomotive Pack (by Trainman264)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/231095">Chisels & Bits (by AlgorithmX2)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/248370">JEI Bees (by bdew)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/224428">ThutCore (by Thutmose_III)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/242818">CodeChicken Lib 1.8.+ (by covers1624)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/32274">JourneyMap (by techbrew)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/226670">Light Level Overlay Reloaded (by oldjunyi)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/225561">Extra Utilities (by RWTema)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/258426">Forge MultiPart CBE (by covers1624)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/304111">IR American Diesel Loco Addon Pack (by Trainman264)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/304112">IR American Freight Addon Pack (by Trainman264)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/304113">IR American Steam Locomotive Pack (by Trainman264)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/74072">Tinkers Construct (by mDiyo)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/332522">Erdbeerbaer's GUI Library (by ErdbeerbaerLP)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/304118">IR American Passenger Addon Pack (by Trainman264)</a></li>
<li><a href="https://minecraft.curseforge.com/mc-mods/304119">IR British Freight Addon Pack (by Trainman264)</a></li>
</ul>
